@use '../../../../sass/01-abstracts/variable' as *;

.container-checkout{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 40px;
    app-breadcrumbs{
        width: 100%;
    }
    &__products{
        width: 67%;
        @media (max-width: 768px){
            width: 100%;
        }
        .product{
            display: flex;
            align-items: center;
            position: relative;
            border-bottom: 1px solid #ebebeb;
            margin-bottom: 25px;
            &-image{
                width: 120px;
                height: 120px;
                background-size: contain;
                background-position: center;
            }
            &-detail{
                width: 50%;
                padding: 20px;
                h4{
                    font-size: 16px;
                    color: #253237;
                    font-weight: 600;
                }
                p{
                    font-size: 14px;
                    font-weight: 400;
                    color: #555;
                    &:nth-child(2){
                        padding: 5px 0px;
                    }
                }
            }
            .btn-close{
                position: absolute;
                top: 0;
                right: 10px;
                bottom: 0;
                margin: auto;
                ion-icon{
                    font-size: 18px;
                }
            }
        }
    }
    &__pay{
        width: 30%;
        @media (max-width: 768px){
            width: 100%;
        }
        table{
            border-collapse: inherit !important;
            margin: 0;
            width: 100%;
            padding: 20px;
            border: 1px solid #ebebeb;
            tr{
                td:nth-child(1){
                    font-weight: 400;
                    color: #9b9b9b;
                    font-size: 16px;
                    text-transform: capitalize;
                    padding: 5px 0;

                }
                td:nth-child(2){
                    font-weight: 400;
                    color: #9b9b9b;
                    font-size: 16px;
                    text-align: right;
                    padding: 5px 0;
                }
                &:last-child{
                    td{
                        color: #253237;
                    }
                }
            }
        }
        button{
            width: 100%;
            background: $color-primary;
            margin-top: 20px;
            color: white;
            font-size: 18px;
            padding: 15px;
            text-transform: capitalize;
            font-weight: 500;
            border-radius: 15px;
        }
    }
}